Subject: Consolidated Energy Company of New York
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 13:36:00 -0700 (PDT)

Rob:

Attached is a "recap" of outstanding issues with the utility.  I have not had any conversations with anyone at ConEd.

FYI, I did receive a call this afternoon from Sylvia Dooley asking that I call her about one of the unregulated affiliates.  I left a voice mail.

Let me know how you want to proceed.  Ed asked that we prepare a blackline and not change items to which the parties have not agreed.  Thanks.  Sara

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490